package com.palmnest.webapp.controller.wechat;

import com.palmnest.application.WxPayConstant;
import org.springframework.stereotype.Controller;
import org.springframework.ui.Model;
import org.springframework.web.bind.annotation.RequestMapping;

@Controller
@RequestMapping(value = "wechat/pay")
public class IndexController {

	@RequestMapping(value = "/index")
	public String index(Model model) {
		model.addAttribute("payURL", WxPayConstant.PAY_URL_U);
		return "wechat/pay/index";
	}
}
